.dialog_form th 
{
	text-align: left;
}
		
.dialog_form textarea, .dialog_form input[type=text] 
{
	width: 320px;
}
		
#dialog_window_minimized_container 
{
	position: fixed;
	bottom: 0px;
	left: 0px;
}
		
.dialog_window_minimized 
{
	float: left;
	padding: 5px 10px;
	font-size: 12px;
	cursor: pointer;
	margin-right: 2px;
	display: none;
}
		
.dialog_window_minimized .ui-icon 
{
	display: inline-block !important;
	position: relative;
	top: 3px;
	cursor: pointer;
}
		
.ui-dialog .ui-dialog-titlebar-minimize 
{
	height: 18px;
	width: 19px;
	padding: 1px;
	position: absolute;
	right: 23px;
	top: 9px;
}
	
.ui-dialog .ui-dialog-titlebar-minimize .ui-icon 
{
	display: block;
	margin: 1px;
}
		
.ui-dialog .ui-dialog-titlebar-minimize:hover, .ui-dialog .ui-dialog-titlebar-minimize:focus 
{
	padding: 0;
}		